﻿.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-right:15px;
}

.table-head {
        background-color: blueviolet;
        text-align: center;
        color: white;
    }

    .table-row-content {
        background-color: white;
    }

    .color-red {
        color: red;
    }

    .color-green {
        color: green;
    }

    .color-yellow {
        color: #ffd800;
    }

    .parent {
        margin-top: 100px;
    }

    .heading {
        padding: 5px 15px;
        background-color: #f5f5f5;
        border: 1px solid #ddd;
        text-shadow: 0 1px 0 rgba(0,0,0,0.3),0 0 10px #fff;
        text-align: center;
    }

    .body-content {
        /*padding: 5px 15px;
        background-color: white;
        border: 1px solid #ddd;*/
        padding: 30px 22.5px 22.5px;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        box-shadow: inset 1px 10px 9px -10px rgba(0,0,0,0.3);
        font-weight:bold;
        font-size : larger;
        color:white;
    }

    .body-content:hover{
        cursor : pointer;
        opacity: 0.7;
    }

    .body-column {
        padding: 30px 22.5px 25.5px;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background-color: #f5f5f5;
        box-shadow: inset 1px 10px 9px -10px rgba(0,0,0,0.3);
        text-shadow: 0 1px 0 rgba(0,0,0,0.3),0 0 10px #fff;
    }

    .sourcing-color{
        background-color:#00A4F6;
    }

    .screening-color{
        background-color:#4DA74D;
    }

    .evaluating-color{
        background-color:#EDC240;
    }
    .execution-color{
        background-color:#CB4B4B;
    }
    .operation-color{
        background-color:#9D34B7;
    }

    .height-500px{
         height:500px !important;
    }

    .datepicker{z-index:1151 !important;}

.delete-temp-file, .del-file-icon {
	color: #dd4b39 !important;
	top: -9px;
	position: relative;
	cursor: pointer;
}

td a {
	cursor: pointer;
}

.medical-date {
	margin-top:5px;
}

.hint-start-date {
    display: block;
    font-weight: normal;
    font-size: small;
}

#vw-worker > thead > tr,
.table-workers > thead > tr > th,
.table-history > thead > tr > th {
    vertical-align: middle;
    text-align: center;
}
